.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d82db554-f9c9-2079-f48e-032438a183ef {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9454eea6-ff63-73e4-2b67-fa6f716ad910 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd3eb615-071a-98a0-2c3b-2c957f6e33b6 {
overflow: visible !important;
}
.lfr-layout-structure-item-6dfede81-2e97-aa3f-2dc0-577d662f7418 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d7af9f50-1aa9-97ac-abab-26f709b9a5b2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6723c0f-b912-c51c-3967-394f3bebc304 {
overflow: visible !important;
}
.lfr-layout-structure-item-734db84b-5a7d-de8b-e2b5-3b32b45c40a1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd29df01-d98b-d68d-6fac-db79dad7ec1d {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-8ea8373f-0ca5-64fd-2fe1-0f33c9d3762e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8684d92-8495-473e-71ee-1ad150e225d1 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e1df578e-3cf5-a8db-8c83-2fc9542367b0 {
display: none !important;
}
.lfr-layout-structure-item-ceb9bbe2-3201-93c0-558d-ea659b81048f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-809a7417-2caa-e1de-de1c-6b53a9d5bfd4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc11b0c7-efb6-5fc7-21fb-3a7cba4096f6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b44e337c-a5c5-fb98-c1cd-cbe53e87004e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de4cee12-6fe0-a30b-4833-cd9531162937 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3169f2e2-a1ec-d208-93e3-bf08d594d2bb {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32d306f3-f281-e489-4343-5c71a6f36b92 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b3b344e8-0d8e-9453-c4cc-22bd29b5c738 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-251fed9e-f9b9-5ca8-0a43-a90b3b150223 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bbcede8-c7a5-6274-3fa6-942681ff7a0f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7db37ca-2677-bc73-318f-04f6b0ba6cea {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d820b36e-099a-a9cb-07b3-00e98d548b01 {
overflow: visible !important;
}
.lfr-layout-structure-item-3404dfe2-cfc4-b02a-64eb-32b9f4709693 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2443f1d-9067-5361-d3f6-88923b80e3fa {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-213b1512-369d-2338-4d50-3e8be2896a43 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-7ad95c31-7b2d-2322-e277-3d30283efdd7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ecc6a4f-eb46-3049-ad70-5ed97ae608a9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb7e868c-45f9-b432-4f52-ca44355051d5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-79f3f8ab-0830-ec00-adcb-212524238f0b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-602ffc97-deb5-6b10-8be9-4a56170fe8d6 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16d22e87-8244-14eb-d6a1-236c1961a2d6 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-7c18377b-a878-779a-a0a8-c36c73541d46 {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-44c5e571-102f-3bbe-af45-e904dd208a1b {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2538fb43-8d52-7074-0cf1-9eee7970b96e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7531f32a-d3bd-b296-ca30-a4cdfb04fb60 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7527e8a0-eeb0-89c8-da78-1e260ed0d950 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-80d9ee6d-3d57-ae13-5226-7a79af316ad0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ba88af2-f42c-f12f-22f9-7bc22478c46d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d183a026-bd55-f287-6811-edd24c6a4c4c {
color: var(--dark) !important;
}
.lfr-layout-structure-item-1897a714-d44d-7172-3970-ceb794d311fa {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5f10ff81-8476-302e-b008-e95bf91c4c99 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9cbc3dd4-ecdb-cc42-b194-4330afb8b2b5 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-e4040df7-bc14-5c22-28b2-edadd7e1f347 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4e3ad7b-eb8c-fe1d-49a2-8e63cbd0fb18 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1a744e6-fff6-909d-da09-4cab8aa50942 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cf95992d-1cde-2565-9cc4-f38b4f66a479 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c540170f-a2c0-6cca-1d3d-2b03cbbf24a7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f6d79477-511e-815d-0908-c58521a87b06 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b272741e-a07c-b457-dada-4fbd2f190a21 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7db37ca-2677-bc73-318f-04f6b0ba6cea {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e745bb6c-2468-1cc3-fb64-f311b50657af {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f234e182-023f-6359-2c11-0c0a0e15d4c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b722cba8-d2c6-66a9-99e6-6bb38d7e0c5c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f7c2ab79-1296-e955-db73-5b4a070fccd9 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}